# PrimitiveBoolean Class Reference
[Base data types used in Form]

Inheritance diagram for PrimitiveBoolean:
[legend]

List of all members.

## Public Member Functions

| import ($scope)
| importValue ($value)
| isImported ()

## Detailed Description

Definition at line 15 of file PrimitiveBoolean.class.php.

## Member Function Documentation

PrimitiveBoolean::import | ( | $ | scope | ) |

Reimplemented from BasePrimitive.

Definition at line 17 of file PrimitiveBoolean.class.php.

PrimitiveBoolean::importValue | ( | $ | value | ) |

Reimplemented from BasePrimitive.

Definition at line 27 of file PrimitiveBoolean.class.php.

References BasePrimitive::$value.

PrimitiveBoolean::isImported | ( |  | ) |

Reimplemented from BasePrimitive.

Definition at line 40 of file PrimitiveBoolean.class.php.

The documentation for this class was generated from the following file:

- core/Form/Primitives/PrimitiveBoolean.class.php